.catalog-section-viwed .product-item-price-current {
    color: #999 !important;
    font: 16px Calibri;
    font-weight: bold;
}
.catalog-section-viwed .product-item-info-container .select-box {
    width: 220px !important;
}
.catalog-section-viwed .product-item-price-container {
    margin: 0;
}
.catalog-section-viwed .sky-view-props {
    margin-left: -57px;
}